Message: RE: Problems installing AIDA Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None RE: Problems installing AIDA 

Forum: Analysis
Re: Question Problems installing AIDA (Mark Boland)
Re: Feedback Re: Problems installing AIDA (Sean Turnbull)
Date: 17 Mar, 2002
From: <tony_johnson@SLAC.Stanford.EDU>

> This confued me for a long time also.
> 
> With Geant4, you need to get a separate analysis package like 
> Lizard or OpenScientist as these are the only compatible 
> packages currently available. JAS is not usuable with Geant4 yet.

For a list of available AIDA implementations see:

http://aida.freehep.org/tools.thtml

These should all be useable with Geant4. JAS is now compatible with Geant4, see the instructions from the recent Geant4 workshop at:

http://www-sldnt.slac.stanford.edu/G4CD/Documentation/AIDA/index.html

We are working on updating the various Geant4 examples to use AIDA, and on a consistent and easy way to switch between different AIDA implementations.

Tony

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

 Add Message Add Message
to: "RE: Problems installing AIDA"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]